# Generated by Django 4.1.7 on 2024-01-30 16:48

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("ims_call_center", "0002_call_center_designation_user_group"),
    ]

    operations = [
        migrations.AddField(
            model_name="callsheet",
            name="is_assigned",
            field=models.BooleanField(default=False),
        ),
    ]
